<b>Сообщения</b>

<?

if (isset($_GET["id"]))
{

$option=$_GET["option"];

$id=$_GET["id"];

if ($option=="delete")
{

    //Todo parece correcto procedemos con la inserccion
    $queryz = "DELETE FROM tb_cheaters WHERE id='$id'";
    mysql_query($queryz) or die(mysql_error());

    echo "<font color=\"#cc0000\"><b>Сообщение о накрутчике удалено</b></font><br><br>";


}

}

?>

<table>
<tr>
<th>Id</th>
<th>Логин</th>
<th>IP</th>
<th>Дата</th>
<th></th>
</tr>
<?

$tabla = mysql_query("SELECT * FROM tb_cheaters ORDER BY id ASC"); // selecciono todos los registros de la tabla usuarios, ordenado por nombre

while ($registro = mysql_fetch_array($tabla)) { // comienza un bucle que leera todos los registros y ejecutara las ordenes que siguen


echo "
<tr>
<td>". $registro["id"] ."</td>
<td>". $registro["username"] ."</td>
<td>". $registro["ip"] ."</td>
<td>". date("d.m.y H:i:s", $registro['date'])."</td>
<td>";
?>
<form method="post" action="index.php?op=901&id=<?= $registro["id"] ?>&option=delete">
<input type="submit" value="Удалить" class="button">
</form>
</td>
<tr>


<?


} // fin del bucle de ordenes

?>
</table>
